Unverified Commit 6913400f authored by ttuegel's avatar ttuegel
Browse files

travis.yml: don't build with GHC 7.4

GHC 7.4 is more than four years old now, well outside our three-year
support window. (Actually, GHC 7.6 is outside our support window too,
but I don't have any pending patches which are broken with that
version.)
parent 1fcc8042
......@@ -13,9 +13,6 @@ matrix:
os: linux
# These don't have -dyn/-prof whitelisted yet, so we have to
# do the old-style installation
- env: GHCVER=7.4.2 SCRIPT=script
os: linux
sudo: required
- env: GHCVER=7.6.3 SCRIPT=script
os: linux
sudo: required
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment